.index-news-till {
	position: relative;
	margin-right: -20px;
	margin-left: -20px;
	box-sizing: border-box;
	display: block;
	padding: 40px;
	overflow: hidden;
}

.index-news-till--big {
	height: 100%;
	min-height: 760px;
}

.index-news-till--half {
	height: 50%;
}

.index-news-till--third {
	height: 35%;
	max-height: 35%;
}

.col-lg-5 .index-news-till--third:last-child {
	height: 30%;
}

.index-news-till__bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	-moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    transform: scale(1.05);
    z-index: 1;
    filter: brightness(60%);
}

.index-news-till:hover .index-news-till__bg {
	transform: scale(1);
	filter: brightness(75%);
}

.index-news-till__text {
	position: absolute;
	z-index: 10;
	bottom: 0;
	left: 0;
	box-sizing: border-box;
	padding: 40px 40px 20px 40px;
	color: white;
}

.index-news-till__title {
	text-transform: uppercase;
	font-weight: 600;
	transform: rotate(0.01deg);
	letter-spacing: 1px;
	-moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.index-news-till--big .index-news-till__title {
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 25px;
}

.index-news-till--half .index-news-till__title {
	font-size: 13px;
	line-height: 1.7;
	margin-bottom: 10px;
	font-weight: 700;
}


.index-news-till__date {
	padding-left: 20px;
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyBpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBXaW5kb3dzIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOkFDMjFGRTg4RkRBMzExRTZCMzk3OTg4NzlDNzY2QkY3IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOkFDMjFGRTg5RkRBMzExRTZCMzk3OTg4NzlDNzY2QkY3Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6QUMyMUZFODZGREEzMTFFNkIzOTc5ODg3OUM3NjZCRjciIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6QUMyMUZFODdGREEzMTFFNkIzOTc5ODg3OUM3NjZCRjciLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6SeW2iAAAAh0lEQVR42mL4//8/AxJ+DMS5aGK5UHG4GBMDA4MzEG8GYksglgFiESBeCcQHoLQIVNwSqs6ZBSrxDYgZGRCAEY2GsfXB6v9DQAORzgOp+8/CgArkgPg/mthkIJ6CLMCEpgBdA1ZxJgYywHDUBAryX0DsRKR6J7B6YFxVA/HP/8QBkLpqgAADAANYlsgi7nL0AAAAAElFTkSuQmCC');
	background-position: left center;
	background-repeat: no-repeat;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	height: 40px;
	line-height: 42px;
	transform: rotate(0.01deg);
}


.index-news-till .btn {
	color: white;
	opacity: 1;
	font-weight: 600;
	transform: rotate(0.01deg);
}

.index-news-till .btn:hover {
	border: 1px solid rgba(255,255,255,0.25);
}


.index-news-till--white {
	position: relative;
	overflow: inherit;
}

.index-news-till--white:after {
	content:  ' ';
	width: 1000px;
	height: 100%;
	background-color: white;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
}


.index-news-till .offset-row {
	margin-left: -40px;
	margin-right: -40px;
	position: relative;
	z-index: 10;
}


.index-news-till__date--light {
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 600;
	color: rgba(74, 42, 67, 0.35);
	text-align: right;
	margin-top: 3px;
	white-space: nowrap;
	transform: rotate(0.01deg);
}

.index-news-till__date--light + .index-news-till__date--light {
	margin-top: -4px;
}

.index-news-till--third .index-news-till__title {
	color: #4a2a43;
	font-weight: 600;
	transform: rotate(0.01deg);
	font-size: 16px;
	display: inline-block;
	text-decoration: none;
	text-transform: none;
	letter-spacing: normal;
	line-height: 1.3;
	padding-right: 20px;
}

.index-news-till--third .index-news-till__title span {
	border-bottom: 1px solid rgba(74, 42, 67, 0.35);
	-moz-transition: border-bottom .3s ease-in-out;
    -o-transition: border-bottom .3s ease-in-out;
    -webkit-transition: border-bottom .3s ease-in-out;
    transition: border-bottom .3s ease-in-out;
}

.index-news-till--third .index-news-till__title:hover span {
	border-bottom: 1px solid transparent;
}

.index-news-till__preview-text {
	font-size: 14px;
	color: rgba(74, 42, 67, 0.75);
	line-height: 1.5;
	padding-right: 20px;
}

.index-news-till__before-border:before {
	content: '';
	position: absolute;
	top: -40px;
	left: 20px;
	width: 90%;
	height: 1px;
	background-color: rgba(74, 42, 67, 0.1);
}

.index-valute {
	padding-right: 20px;
}

.index-valute__title {
	font-weight: 600;
	font-size: 30px;
	letter-spacing: 1;
	color:  rgba(74, 42, 67, 1);
	text-transform: uppercase;
	line-height: 1;
	transform: rotate(0.01deg);
}

.index-valute__text {
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1;
	color: rgba(74, 42, 67, 0.5);
	text-transform: uppercase;
	line-height: 1.3;
	white-space: nowrap;
	transform: rotate(0.01deg);
}

.index-valute__table {
	margin-top: 20px;
	text-transform: uppercase;
}

.index-valute__table td,
.index-valute__table th {
	padding-top: 8px;
	padding-bottom: 8px;
	font-size: 11px;
	line-height: 1;
	text-align: left;
}

.index-valute__table th {
	font-weight: 600;
	font-size: 11px;
	color: rgba(74, 42, 67, 0.5);
	transform: rotate(0.01deg);
}

.index-valute__table td span {
	font-weight: 700;
	font-size: 13px;
	color: rgba(74, 42, 67, 1);
}

.index-valute__table td {
	text-align: center;
}

.index-valute-names {
	margin-top: 99px;
}

.index-valute-names__item {
	padding: 8px 0px;
	font-size: 11px;
	line-height: 1;
	text-align: right;
	font-weight: 700;
	color: rgba(74, 42, 67, 0.5);
}